name: 'Content Moderation'
type: module
description: 'Provides additional publication states that can be used by other modules to moderate content.'
# version: VERSION
package: Core
configure: entity.workflow.collection
dependencies:
  - drupal:workflows

# Information added by Drupal.org packaging script on 2026-01-08
version: '11.3.2'
project: 'drupal'
datestamp: 1767865836
